/* custom.css */

/* === SobiPro start === */

.SobiPro .checkbox-inline input[type="checkbox"],
.SobiPro .radio input[type="radio"], 
.SobiPro .radio-inline input[type="radio"] {
	position: absolute;
	margin-top: 4px\9;
	margin-left: -20px !important;
}


/* Homepage */

.ehp-outer {
	width: 25%;
	float: left;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
}

.ehp-inner {
	margin: 10px;
	padding: 0;
	min-height: 330px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.42);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.42);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.42);
	border: 1px solid rgba(100,100,100,0.4);
}

.ehp-inner img {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
	height:140px;
	object-fit: cover;
	clear:both;
	border-bottom: 4px solid #55b030 !important;
}

.ehp-dates {
	display: block;
	padding: 0;
	padding-left: 10px;
	margin-top: 5px;
	color: #c179b0;
}

.ehp-objekt-label {
	display: block;
	padding-left: 10px;
	margin: 10px 0 -5px 0;
	font-size: 10pt;
	line-height: 12px;
	color: rgba(100,100,100,0.7);
}

h4.ehp-heading {
	display: block;
	padding: 0;
	padding-left: 10px;
	width: 100%;
	font-size: 16pt !important;
}

.ehp-ort-label {
	display: block;
	font-size: 10pt;
	line-height: 16px;
	color: rgba(100,100,100,0.7);
}

.ehp-ort {
	position: absolute;
	display: block;
	padding-left: 10px;
	margin-bottom: 30px;
	line-height: 16px;
	color: #c179b0;
	bottom: 0;
}

#radius_search {
	width: 300px;
}

::placeholder {
	color: rgba(0,0,0,1.5) !important;
}

/* List view */

.table-listview tr {
	min-height: 80px !important;
}

.table-listview th {
	color: rgba(98,39,39,1.0);
	font-size: 10pt;
}

.table-listview th a {
	color: rgba(98,39,39,1.0);
	font-size: 10pt;
}

.table-listview .th-small {
	font-size: 9pt;
	font-weight: 400;
}

.table-listview .th-list-title {
	text-align: left;
}

.table-listview .th-list-city {
	text-align: left;
}

/*

a.ctrl-set-now {
	display: none !important;
}

#SobiPro .bootstrap-datetimepicker-widget a.ctrl-set-now {
	display: none;
}

*/

#SobiPro .desc-tags {
	font-size: 1.2em;
}

#SobiPro .link-more-info {
	font-style: italic;
}

#SobiPro .accordion {
	display: none;
}

#SobiPro .tp-td-name {
	min-width: 140px;
}

#SobiPro .tp-entry-name {
	display: block;
	font-weight: bold;
}

.table-listview td a,
#SobiPro a.link-show-entry {
	display: block;
	color: rgba(85,176,48,1.0);
}

.table-listview td a:hover,
#SobiPro a.link-show-entry:hover {
	color: #548421;
	text-decoration: none !important;
}

.table-listview ul.spHoursSelector li {
	list-style: none;
}

.table-listview ul.spHoursSelector li p {
	padding: 0;
	margin: 0;
	line-height: 20px;
}

.table-listview span.oh-time-from,
.table-listview span.oh-time-to,
.table-listview span.oh-dash {
	display: none;
}

.table-listview .icon-shop,
.table-listview .icon-bnb {
	display: block !important;
}

#SobiPro .icon-shop,
#SobiPro .icon-bnb {
	margin-top: 7px;
}

tr.entry-offline td {
	background: rgba(0,0,0,0.2) !important;
}

.entry-is-offline {
	display: block;
	margin: 4px 0 0 0;
	padding: 4px 0 4px 0;
	text-align: center;
	font-weight: 700;
	color: rgba(207,21,11,1.0);
	border: 1px solid rgba(207,21,11,1.0);
	background: rgba(255,255,255,1.0);
}

/* Detail page */
.SPDetailEntry .data-opening-hours {
	float: right;
}

.SPDetailEntry .shop-bnb-icons {
	float: right;
	clear: both;
}

.tab-data ul.spHoursSelector ul {
	margin: 0;
	padding: 0;
}

.tab-data ul.spHoursSelector li {
	list-style: none;
}

.tab-data .restaraOpening .spClassViewText {
	padding: 0;
}


/* Galerie */
.spGalleryPicture.span12 {
	margin-top: 45px;
	text-align: center;
}

.SobiPro .spGalleryPicture img {
	width: auto;
}

.SobiPro .pswp__top-bar .pswp__button--fs {
	display: none;
}

.spEntriesListContainer .table .spTableHeader.field_fotos a,
.entries-list-table th.field_fotos span.field_fotos {
	display: none;
}

.entry-address {
	float: left;
}

.entry-directions {
	float: right;
}

.directions-data .tab-data-label {
	display: block;
	font-weight: 700;
}

.txt-extended-search-desc {
	display: block;
	margin-bottom: 10px;
}

.txt-italic {
	font-style: italic;
}

.tp-link-show-entry {
	white-space: nowrap;
}


/* === SobiPro end === */

/** Backend **/
.alert-joomlaupdate {display:none}


/* Maya Template */

/* Header */

.logo {margin-left:-80px!important; padding:0!important}


div#container_main {min-height:800px!important}


/*footer*/
.base-1c {width:75%!important}
.base-1a {width:25%!important}

#container_base h3 {text-align:left!important}

@media only screen and (max-width: 1380px) {

.logo {
	margin-left: 0 !important;
}

}


@media only screen and (max-width: 800px) {

.ehp-outer {
	width: 96%;
}

.ehp-inner {
	margin: 10px;
	padding: 0;
	min-height: 0;
}

.ehp-ort {
	position: relative;
	margin-top: 20px;
}

.table-listview th {

}

.table-listview td {

}

}




























